<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b5bd599e00757a39a5fdbb62c65eef0">
  <dict>
    <!--2019-03-15 16:41:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-03-15 16:41:52.000-->
    <int key="maxImageHeight">1440</int>
    <!--2019-03-15 16:41:52.000-->
    <int key="maxImageWidth">1920</int>
    <!--2019-03-15 16:41:52.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
